ヒント:LMDEのUpdate-Managerで常に更新してください

あなたがのユーザーであれば LMDE そしてあなたは使用しません 公式リポジトリ このディストリビューションでは、常にを使用して更新することをお勧めします アップデートマネージャ (Update Manager) としない シナプス o アプト.

私は、例えば、使用しているにもかかわらず LMDE 私はの公式リポジトリを使用しています Debianテスト もちろん、競合する可能性のあるパッケージもあります。 VLC。 の違い UpdateManagersy シナプス、最初のものは、すでにインストールされている他のパッケージと競合するパッケージの更新を表示することはありません。

だから私のアドバイスは常に使うことです アップデートマネージャ クラッシュや予期しない問題が発生したくない場合は、システムを更新します😀


記事の内容は、次の原則に準拠しています。 編集倫理。 エラーを報告するには、 ここで.

5コメント、あなたのコメントを残してください

コメントを残す

あなたのメールアドレスが公開されることはありません。 必須フィールドには付いています *

*

*

  1. データの責任者:MiguelÁngelGatón
  2. データの目的:SPAMの制御、コメント管理。
  3. 正当化:あなたの同意
  4. データの伝達:法的義務がある場合を除き、データが第三者に伝達されることはありません。
  5. データストレージ:Occentus Networks(EU)がホストするデータベース
  6. 権利:いつでも情報を制限、回復、削除できます。

  1.   マルコ

    LMDEに関する質問についてどのように連絡すればよいですか? ブログにメールが見つかりません。

    1.    KZKG ^我愛羅

      すでにelav(投稿の作者)からメールが届きました。頑張ってください🙂
      ご挨拶。

      PS:お問い合わせフォームを置くのは良い考えです笑。

    2.    elav <°Linux

      私はすでにメールに書いています^^

  2.   カルロス

    アドバイスをありがとう、私はかつて関連する問題を抱えていたと思います。

  3.   アドリアン・ナヴァーロ

    ありがとう。
    あなたのページでおめでとうございます。LMDEは比較的新しいですが、この美しいLinuxディストリビューションの世界の多くをまだ習得していない私たちの観点から、これらの問題を取り上げて活用することの意味は素晴らしい貢献です。
    リソース(4MbのPCP256)と倫理(私はW….owsをハックしたくなかった)の理由で、私はDebian 6.0を使用することを選択し、そこからGNU / Linuxが私を捕まえました。
    LMDEを見つけたので、これ以上探す必要はないと思います...
    ありがとうございました。